actions: []
api_documentation: http://docs.ros.org/groovy/api/annotation_srvs/html
authors: Ulrich F Klank
brief: ''
bugtracker: ''
depends:
- triangle_mesh_msgs
- std_msgs
- roscpp
depends_on: []
description: no description
doc_job: doc-groovy-ias_common
license: GPL
maintainers: ''
metapackages:
- ias_common
msgs: []
package_type: package
repo_name: ias_common
repo_url: ''
srvs:
- TriangleMeshToName
timestamp: 1412556646.156961
url: ''
vcs: git
vcs_uri: https://github.com/code-iai/ias_common.git
vcs_version: master
